/* CSS AsesoriaJpal */
.tabla {
	/* border:#01232E solid thin; */
}

.pie {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:9px;
		text-align:center;
		color:#002129;
		background-color:#A5B5D6;
		height:35px;
}

.centro {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		background-color:#D6E7FF;
		font-size:11px;
		color:#002129;
		padding-bottom:10px;
		padding-left:8px;	
		padding-top:10px;
		padding-right:25px;
		text-align:justify;
}

.izquierda_arriba {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		background-color:#296B94;
		font-size:10px;
		color:#FFFFFF;
		padding:8px;
		text-align:center;
		vertical-align:top;
}

.izquierda_abajo {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		background-color:#C6D6EF;
		font-size:10px;
		color:#002129;
		padding:6px;
		text-align:left;
		vertical-align:top;
}

.menu {
		font-family:"Berlin Sans FB";
		background-image:url(Imagenes/menu_fondo.gif);
		background-repeat:repeat-x;
		height:25px;
		font-size:11px;
		color:#FFFFFF;
		padding:2px;
		text-align:center;
}

.cajas {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		color:#002129;
}


a:link {
		color:#002129;
		text-decoration:none;
}

a:visited {
		color:#002129;
		text-decoration:none;
}

a:active {
		color:#002129;
		text-decoration:none;
}

a:hover {
		color:#002129;
		text-decoration:none;
}

/*
.inicio {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#01232E;
		padding:10px;
		text-align:center;
}
*/